/* =============================================== */
/* ====================== footer ================= */
/* =============================================== */
/*
Version: 1.4 041726
*/
@media only screen and (max-width: 767px) {
  footer {
    text-align: center;
  }
}
.footer-callout {
  padding: 38px;
  background-color: #000;
  color: #fff;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .footer-callout {
    padding: 0;
    padding-top: 38px;
    padding-bottom: 38px;
    position: relative;
    -js-display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.footer-callout p {
  font-size: 36px;
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .footer-callout p {
    margin-bottom: 0;
    margin-right: 15px;
  }
}
footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ebebeb;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  footer {
    text-align: left;
  }
}
footer h2 {
  font-size: 20px;
  font-weight: 700;
  color: #B60004;
}
@media only screen and (min-width: 768px) {
  footer h2 {
    text-align: left;
  }
}
footer p {
  font-weight: 500;
}
footer nav {
  font-weight: 500;
  display: inline-block;
}
footer nav ul {
  list-style: none;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  footer nav ul {
    text-align: left;
  }
}
footer nav ul li {
  list-style: none;
  margin: 0;
}
footer nav ul li a {
  color: inherit;
  text-decoration: none;
}
footer nav ul li a:hover, footer nav ul li a:focus {
  color: #B60004;
}
.footer-logos figure {
  max-width: 150px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  .footer-logos figure {
    margin: 0;
    margin-bottom: 20px;
  }
}
footer section {
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  footer section {
    margin-bottom: 0;
  }
}
.footer-section {
  text-align: center;
  width: 100%;
}
footer .subscribe {
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  footer .subscribe {
    text-align: left;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
  }
}
footer .excellence {
  margin-top: 20px;
  text-align: center;
}
footer .excellence p {
  font-size: 23px;
  font-weight: 700;
  color: #B60004;
}
footer .excellence img {
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  .footer-connect {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
  }
}
/* social icons */
footer .social {
  text-align: center;
  padding-top: 20px;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  footer .social {
    margin: 0;
    text-align: left;
    -js-display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
  }
}
footer .social img {
  width: 36px;
  height: auto;
}
footer .social a {
  margin-left: 6px;
  margin-right: 6px;
}
@media only screen and (min-width: 768px) {
  footer .social a {
    margin-right: 15px;
    margin-left: 0;
  }
}
.social a {
  border-radius: 50%;
  /*color: #232323;*/
  background-color: transparent;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.footer-credits {
  padding-top: 50px;
}
.footer-credits h2 {
  font-size: 15px;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: .035em;
}
.footer-credits p {
  font-size: 15px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .footer-credits h2, .footer-credits p {
   
    /*text-align: left;*/
  }
}